IPSW-DISK-HFS(1)

NAME
ipsw-disk-hfs - 🚧 List/Extract HFS+ files

SYNOPSIS
ipsw disk hfs [flags]

DESCRIPTION
🚧 List/Extract HFS+ files

OPTIONS
-f, --flat[=false]
    Do NOT preserve directory structure when extracting with --pattern

-h, --help[=false]
    help for hfs

-o, --output=""
    Output folder

-p, --pattern=""
    Extract files that match regex

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-disk(1)

HISTORY
18-Dec-2025 Auto generated by spf13/cobra